Subject: [FEniCS-dev] Problems with subscriptions

From: Anders Logg <[email-masked]>
Date: Mon, 23 Apr 2007 16:46:48 +0200

There seems to be a problem currently with subscribing to the FEniCS
mailing lists.

Apparently, no confirmation email is being sent out and hasn't been
sent out for some time.

We have restarted the mailing list server (or more precisely postfix
which is responsible for delivering the messages) and as a result the
server is working through a large number of emails that haven't been
delivered (mostly spam-related).

Hopefully, the subscription confirmations should arrive in a while.

If you have subscribed to one of the mailing lists and haven't seen a
confirmation email by tomorrow, send me an email ([email-masked]).

/Anders